GXml.NodeType – GXml-0.20 Reference Manual

# NodeType

## Description:

public enum NodeType

DOM1 Enumerates possible NodeTypes.

For more, see: http://www.w3.org/TR/DOM-Level-1/level-one-core.html#ID-1950641247

Namespace: GXml
Package: GXml-0.20

## Content:

### Enum values:

- ATTRIBUTE
- CDATA_SECTION
- COMMENT
- DOCUMENT
- DOCUMENT_FRAGMENT
- DOCUMENT_TYPE
- ELEMENT
- ENTITY
- ENTITY_REFERENCE
- INVALID
- NOTATION
- PROCESSING_INSTRUCTION
- TEXT